@charset "utf-8";
/* CSS Document */

body
{
	margin:0;
	padding:0;
	background:#000000;
	color:#FFFFFF;
}

a:link, a:visited, a:hover, a:active
{
	color:#00CCFF;
	text-decoration:none;
}

#wrapper
{
	background:url('../images/bg.jpg') no-repeat;
	width:1024px;
	min-height:768px;
	margin:auto;
	position:relative;
}

#logo
{
	position:absolute;
	right:0;
}